Bug 109699 - [PATCH] japanese/anthy: New version 8700 is released
Summary: [PATCH] japanese/anthy: New version 8700 is released
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: MANTANI Nobutaka
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-28 22:50 UTC by Yasuhiro Kimura
Modified: 2007-03-03 17:10 UTC (History)
0 users

See Also:


Attachments
patch-ja-anthy (1.88 KB, text/plain)
2007-02-28 22:50 UTC, Yasuhiro Kimura
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura 2007-02-28 22:50:05 UTC
	New version 8700 is released.
Comment 1 Edwin Groothuis freebsd_committer 2007-02-28 22:50:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nobutaka

Over to maintainer
Comment 2 Yasuhiro Kimura 2007-02-28 23:00:34 UTC
Oops, I made a mistake to remove info for optional files. Please use
following patch instead of original one.

Regards.

Index: Makefile
===================================================================
RCS file: /usr1/freebsd/cvsroot/ports/japanese/anthy/Makefile,v
retrieving revision 1.29
diff -u -r1.29 Makefile
--- Makefile	23 Nov 2006 04:16:09 -0000	1.29
+++ Makefile	28 Feb 2007 22:30:17 -0000
@@ -6,10 +6,10 @@
 #
 
 PORTNAME=	anthy
-PORTVERSION=	8322
+PORTVERSION=	8700
 CATEGORIES=	japanese
 MASTER_SITES=	${MASTER_SITE_SOURCEFORGE_JP}
-MASTER_SITE_SUBDIR=	${PORTNAME}/22809
+MASTER_SITE_SUBDIR=	${PORTNAME}/24173
 DISTFILES=	${DISTNAME}${EXTRACT_SUFX}
 DIST_SUBDIR=	anthy
 EXTRACT_ONLY=	${DISTNAME}${EXTRACT_SUFX}
Index: distinfo
===================================================================
RCS file: /usr1/freebsd/cvsroot/ports/japanese/anthy/distinfo,v
retrieving revision 1.21
diff -u -r1.21 distinfo
--- distinfo	23 Nov 2006 04:16:09 -0000	1.21
+++ distinfo	28 Feb 2007 22:56:26 -0000
@@ -1,6 +1,6 @@
-MD5 (anthy/anthy-8322.tar.gz) = a1b1a5e897c179b94a52c0bf3b482668
-SHA256 (anthy/anthy-8322.tar.gz) = 8f86b1e5e7904199f93756d0615aad2b05d12ef639d72e4c527f5e3fcc92a974
-SIZE (anthy/anthy-8322.tar.gz) = 3532865
+MD5 (anthy/anthy-8700.tar.gz) = 5496fae1c3eaa81915f337efc6b77910
+SHA256 (anthy/anthy-8700.tar.gz) = 5bba5792c6a638bfc07e3453b7d38b75f24f2d03cd45c2bb6569d99327124288
+SIZE (anthy/anthy-8700.tar.gz) = 3563240
 MD5 (anthy/2ch.t) = d253bec53045cec3ba40f69a63f76612
 SHA256 (anthy/2ch.t) = 643a80d1f305e6b3cd7e3cf42afbe4c0328233416f6185172d6c6c2c76e28ec6
 SIZE (anthy/2ch.t) = 142157
Comment 3 dfilter service freebsd_committer 2007-03-03 17:02:45 UTC
nobutaka    2007-03-03 17:02:37 UTC

  FreeBSD ports repository

  Modified files:
    japanese/anthy       Makefile distinfo 
  Log:
  Update to 8700.
  
  PR:             ports/109699
  Submitted by:   KIMURA Yasuhiro <yasu@utahime.org>
  
  Revision  Changes    Path
  1.30      +2 -2      ports/japanese/anthy/Makefile
  1.22      +3 -3      ports/japanese/anthy/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 MANTANI Nobutaka freebsd_committer 2007-03-03 17:07:33 UTC
State Changed
From-To: open->closed

Committed, thanks!